commit 1b445083214812fa88e5e44413b5bf8e5bf3b780
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Oct 16 02:17:58 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index fd707dada89..40829ac7ddd 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,8 @@
+2021-10-15  John David Anglin  <danglin@gcc.gnu.org>
+
+	* config/pa/pa.md: Consistently use "rG" constraint for copy
+	instruction in move patterns.
+
 2021-10-14  Vladimir N. Makarov  <vmakarov@redhat.com>
 
 	PR rtl-optimization/102627
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 86db4aa1738..77335aac2c0 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211015
+20211016

